---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-31T12:05:04-07:00
# Domínio: urbanbeach.pt

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-31T12:05:04-07:00
  source_domain: urbanbeach.pt

company:
  name: "Home - K Urban Beach"
  url: https://urbanbeach.pt
  description: "LISBON NIGHTS, ELEVATED. MUSIC, ENERGY AND ATMOSPHERE BY THE RIVER."
  industry: General_Business
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/urbanbeach-pt
  sitemap: https://www.netmeios.com/ai-sitemaps/urbanbeach-pt/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/urbanbeach-pt/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/urbanbeach-pt/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
